可以运行Far Cry 4

Far Cry 4
开发者:
Ubisoft Kiev, Ubisoft Montreal, Ubisoft Red Storm, Ubisoft Shanghai, Ubisoft Toronto
发行者:
Ubisoft
发行日期 :
Metacritic网站排名:
80

Far Cry 4的官方系统要求

这是开发者建议的硬件,以最低和推荐的设置运行。这些要求通常是非常近似的,但仍然可以用来确定你玩游戏所需要的指示性硬件层。

最低要求

显卡:
NVIDIA GeForce GTX 460 or AMD Radeon HD5850 (1GB VRAM)
处理器:
2.6 GHz Intel® Core™ i5-750 or 3.2 GHz AMD Phenom™ II X4 955
内存:
4 GB RAM
硬盘:
30 GB available space
操作系统:
Windows® 7 (SP1) / Windows® 8 / Windows® 8.1 / (64-bit only) https://gamesystemrequirements.com/
DirectX:
Version 11

推荐要求

显卡:
NVIDIA GeForce GTX 680 or AMD Radeon R9 290X or better (2GB VRAM)
处理器:
2.5 GHz Intel® Core™ i5-2400S or 4.0 GHz AMD FX-8350 or better
内存:
8 GB RAM
硬盘:
30 GB available space
操作系统:
Windows® 7 (SP1) / Windows® 8 / Windows® 8.1 / (64-bit only)
DirectX:
Version 11

用户评价

在这里,您可以查看游戏的用户评分,也可以自己对其评分。


3.9
288 评价

15分的等级为Far Cry 4评分:

  • 1
  • 2
  • 3
  • 4
  • 5

其他游戏 Ubisoft Kiev, Ubisoft Montreal, Ubisoft Red Storm, Ubisoft Shanghai, Ubisoft Toronto的游戏

我们有同一公司开发的其他一些游戏的要求。

像#game_title#这样的游戏

看看其他一些类似的热门游戏所需的PC规格。

查看全部游戏目录

评论

在这里,你可以提出关于Far Cry 4的问题,同意或不同意我们的评级,或报告网站的错误和不准确之处。